.jcarousel-skin-ie7 .jcarousel-container {
    /*-moz-border-radius: 10px;
    background: #D4D0C8;
    border: 1px solid #808080;*/
	margin:0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
	width: 480px;
}

.jcarousel-skin-ie7 .jcarousel-container-vertical {
    /*width: 117px;
    height: 245px;*/
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  480px;
    height: 100px;
    overflow:hidden;
    background:url(/wp-content/uploads/mdj-assets/page_image/staff/bg_film.gif) repeat-x left bottom;
}

.jcarousel-skin-ie7 .jcarousel-clip-vertical {
    /*width:  77px;
    height: 245px;*/
}

.jcarousel-skin-ie7 .jcarousel-item {
    /*width: 117px;
    height: 76px;*/
}

.jcarousel-skin-ie7 .jcarousel-item:hover {
    /*border-color: #808080;*/
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 4px;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 4px;
	margin-right: 0;
}

.jcarousel-skin-ie7 .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 0px;
    width: 20px;
    height: 34px;
    cursor: pointer;
    /*background: transparent url(/wp-content/uploads/mdj-assets/page_image/staff/purple/next.gif) no-repeat 0 0;*/
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: auto;
    /*background-image: url(/wp-content/uploads/mdj-assets/page_image/staff/purple/prev.gif);*/
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 0px;
    width: 20px;
    height: 34px;
    cursor: pointer;
    /*background: transparent url(/wp-content/uploads/mdj-assets/page_image/staff/purple/prev.gif) no-repeat 0 0;*/
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
    /*background-image: url(/wp-content/uploads/mdj-assets/page_image/staff/purple/next.gif);*/
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 20px;
    height: 34px;
    cursor: pointer;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:hover {
    /*background-position: 0 -32px;*/
}
.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
    /*background-position: 0 -64px;*/
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    /*background-position: 0 -96px;*/
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 20px;
    height: 34px;
    cursor: pointer;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover {
    /*background-position: 0 -32px;*/
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
    /*background-position: 0 -64px;*/
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    /*background-position: 0 -96px;*/
}
#mycarousel li { display: inline; }
.jcarousel-item a{
	display:inline-block;
	width:103px;
	height:77px;
	overflow:hidden;
}
